ul#product_list { list-style-type: none; padding:10px 0;}
#product_list li {float: left;margin:6px 0; width: 25%;}
#product_list .details_product { clear: both;}
#product_list li.item{ margin-right:0;}
#product_list a.product_img_link {display: block;text-align: center;width: 100%;height: 250px;}
#product_list a.product_img_link img {height: auto;max-height: 250px;max-width: 100%;width: auto;}
#product_list a.product_img_link img:hover{ opacity:0.6;}
#product_list li h4 {height: 35px;line-height: 18px;margin-bottom: 5px;margin-top: 10px;overflow: hidden;padding: 0 10px;transition: all 0.5s ease 0s; font-weight:normal;}
#product_list li .content_price {line-height: 20px;margin: 0 10px 5px}
#product_list li .our_price {color: #f00; font-size: 17px; font-weight: normal;}
#product_list li .mark_price{color: #777; font-size: 14px; margin: 0 10px; text-decoration: line-through;}
#product_list li .save_discount { color:#eb011a;}
#product_list .cproduct_block{display: table-cell;height: 288px; overflow: hidden; padding: 0;  vertical-align: middle;width: 288px;}